EDIT - bug #7124

Avoiding multiple repesentation exceptions by removing the conversation from selection dialogs
12/06/2017 02:15 PM - Katja Luther

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 4.12

Severity: normal Found in Version:

Description

multiple representation exceptions always appear if using the selection dialogs. Removing the conversation from the selection dialog
and use the conversation of the calling part for creation of new elements works fine.

Associated revisions

Revision 0b880d16 - 11/22/2017 01:34 PM - Katja Luther

remove conversation from selectiondialog

Revision 15979052 - 11/23/2017 03:37 PM - Katja Luther

fix multiple representation by removing conversation of selection dialog

History

#1 - 12/06/2017 02:16 PM - Katja Luther

- Status changed from New to In Progress

Before closing this ticket completely we should test if there are some remaining multiple representation exceptions

#2 - 01/27/2018 01:47 PM - Andreas Miuller

Is this still an open issue? If yes please move to an open target version.

#3 - 02/21/2020 10:52 AM - Andreas Kohlbecker

- Tags set to multiple-representations-problem

#4 - 01/18/2021 10:43 AM - Andreas Miiller
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

This seems to be fixed.
